RADEONFB(4)

NAME
radeonfb - accelerated color frame buffer

SYNOPSIS
radeonfb* at pci?
wsdisplay* at radeonfb?

DESCRIPTION
The radeonfb driver supports Sun PCI frame buffer cards based on the ATI ‘Radeon’ chips, such as the Sun XVR-100 and XVR-300 boards. It does not provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

SEE ALSO
intro(4), pci(4), wscons(4), wsdisplay(4)